<?php 
	ae_field_html( 
		'text', 
		'wp_mail_name', 
		array( 
			'label' => __( 'Default Subject Name', AE ), 
			'description' => __( 'This will override the default WordPress subject name.', AE ), 
			'default' => get_bloginfo( 'name' ),
			'wrap' => 'p'
		) 
	);
	ae_field_html( 
		'text', 
		'wp_mail_address', 
		array( 
			'label' => __( 'Default Email Address', AE ), 
			'description' => __( 'This will override the default WordPress email address.', AE ),
			'default' => get_bloginfo( 'admin_email' ),
			'wrap' => 'p'
		) 
	);